Subject: Question about lsp hierarchy

From: [email-masked]
Date: Wed, 04 Dec 2002 12:03:06 +0100

Hi all,

draft-ietf-mpls-lsp-hierarchy-08.txt, paragraph 8.1.1. RSVP-TE states:

"...An alternative method is to encapsulate the Path message in an IP
   tunnel (or, in the case that the Interface Switching Capability of
   the FA-LSP is PSC[1-4], in the FA-LSP itself), and unicast the
   message to the tail end of the FA-LSP, without the Router Alert
   option..."

while paragraph 8.1.2. CR-LDP states:
"...Furthermore, the head end LSR must create a targetted LDP session
   with the tail end LSR.  The Request (Mapping) message is unicast from
   the head end (tail end) to the tail end (head end)..."

Are CR-LDP messages unicast to the tail end in the FA-LSP itself?
That is, can they be encapsulated in MPLS to get to the targetted LDP peer?

Thanks for your help.
Regards Roberto